.enlaces .interior .enlace,
.carrusel .superior .descripcion,
.producto .inferior .derecha .minis .mini,
.producto .inferior .derecha .cita,
.producto .inferior .derecha .caracteristicas,
.producto .inferior .derecha .descripcion,
.producto .inferior .derecha .coleccion,
.inspiracion .izquierda .descripcion,
.seo,
.productos .medio .descripcion,
.pie .superior .newsletter .descripcion,
.intro_proyectos_der .descripcion,
.tarjeta_proyecto .descripcion,
.bloque_origen .interior_origen .descripcion,
.txt_end.alt .descripcion,
.item_producto .texto .precios .precio,
.producto .inferior .derecha .precios,
.producto .superior .derecha .navegacion,
.producto .superior .derecha .volver,
.productos .superior .izquierda,
.desplegable_menu .interior .izquierda .menu,
.pie .inferior,
.newsletter .info_legal,
.pie .superior .newsletter form .checks,
input,
input[type="text"],
input[type="email"],
input[type="password"],
input[type="tel"],
input[type="time"],
input[type="date"],
textarea,
select,
.contacto_split .campos_grid input[type="text"],
.contacto_split .campos_grid input[type="email"],
.contacto_split .campos_grid input[type="tel"],
.contacto_split .campos_grid textarea,
.contacto_split .campos_grid select,
.contenido_cta .desc_cta,
.contenido_asesoramiento>p,
.item_tecnica .numero_tecnica,
.interior_parametros ul li,
.contacto_split .form_footer .check,
.item_tecnica .titulo_tecnica,
.interior_personalizacion .descripcion_seccion,
.interior_personalizacion .tarjeta_flotante #preview_desc,
.item_tecnica .desc_tecnica,
.interior_trayectoria .descripcion li,
.contacto_split .lista_iconos li,
.cabecera_tecnicas .descripcion_seccion,
.bloque_origen .interior_origen .texto_imagen .detalle,
.interior_personalizacion .item_material .nombre_material,
.contenido.tipo_69,
.contenido.tipo_2,
.contenido.tipo_3,
.contenido.tipo_4,
.interior_compromiso .descripcion,
.contenido_asesoramiento ol li,
.contacto_split .columna_info .subtitulo,
.intro_proyectos .descripcion,
.bloque_txt_foto .interior_txt_foto .descripcion,
.bloque_mitades .mitad_texto .descripcion,
body {
    font-family: "Bricolage Grotesque", sans-serif;
    letter-spacing: 0 !important;
}

.campos_grid input:-webkit-autofill,
.campos_grid input:-webkit-autofill:hover,
.campos_grid input:-webkit-autofill:focus,
.campos_grid input:-webkit-autofill:active,
.campos_grid textarea:-webkit-autofill,
.campos_grid textarea:-webkit-autofill:hover,
.campos_grid textarea:-webkit-autofill:focus,
.campos_grid textarea:-webkit-autofill:active {
    font-family: "Bricolage Grotesque", sans-serif !important;
    letter-spacing: 0 !important;
}

.item_producto .texto .titulo,
.banners .banner .texto .linea_1,
.producto .inferior .derecha .caracteristicas h2,
.producto .inferior .derecha .caracteristicas h3,
.producto .inferior .derecha .titulo,
.producto~.carrusel .superior .titulo,
.registro .interior .medio form .botones .boton,
.mini.toggle_item .toggle_header,
.item_tecnica .numero_tecnica,
.item_tecnica .titulo_tecnica,
.inspiracion .derecha .item_inspiracion span,
.desplegable_minicesta .interior .superior .cerrar_minicesta,
.inspiracion .izquierda .titulo,
.interior_personalizacion .tit_explora,
.seo h2,
.bloque_introduccion .titulo,
.contenido_asesoramiento ol li strong,
.seo h3,
.interior_trayectoria .titulo,
.contacto_split .columna_info .titulo,
.productos .medio .titulo,
.interior_origen .titulo,
.txt_end.alt .titulo,
.desplegable_minicesta .interior .inferior .listado .item_minicesta .texto .titulo,
.acceso .interior .medio form .botones .boton,
.acceso .interior .superior .titulo,
.acceso .interior .inferior .titulo,
.desplegable_menu .interior .izquierda .menu ul li span,
.interior_personalizacion .tarjeta_flotante h3,
.pie .superior .newsletter .titulo,
.colecciones .superior .derecha .volver,
.ancla .texto .titulo,
.interior_origen .titulo,
.txt_end.alt .titulo,
.tarjeta_proyecto .titulo,
.carrusel .superior .titulo,
.ui-dialog .ui-dialog-titlebar .ui-dialog-title,
.desplegable_legal .interior .titulo,
.contenido_cta .titulo_cta,
.colecciones .inferior .item_coleccion .texto .titulo,
.area .inferior form .botones .boton,
.area .inferior .item_area.nuevo a span,
.area .inferior .item_area.nuevo a span,
.desplegable_direccion .interior .inferior form .botones .boton,
.desplegable_direccion .interior .superior .titulo,
.cesta .interior .izquierda .superior .titulo,
.cesta .interior .derecha .superior .titulo,
.cesta .interior .derecha .inferior .botones .tramitar,
.cesta .interior .izquierda .inferior form .item_cesta .texto .titulo,
.interior_asesoramiento .titulo_asesoramiento,
.colecciones .medio .titulo,
.faqs .superior .derecha .volver,
.faqs .medio .titulo,
.interior_parametros .titulo_parametros,
.desplegable_filtrar .interior .inferior .boton,
.direcciones .interior .superior .titulo,
.direcciones .interior .inferior .titulo,
.direcciones .interior .inferior .botones .boton,
.envios .interior .inferior .botones .boton,
.envios .interior .inferior .bloque>.titulo,
.envios .interior .superior .titulo,
.pagos .interior .superior .titulo,
.pagos .interior .inferior form .botones .boton,
.confirmacion .interior .superior .titulo,
.confirmacion .interior .inferior .botones .boton,
#cookie-bar .botones a,
.cabecera_tecnicas .titulo_seccion,
.desplegable_filtrar .interior .medio .filtro .desplegar_filtro,
.desplegable_minicesta .interior .superior .titulo,
.interior_personalizacion .titulo_seccion,
.productos .superior .derecha .ordenar .desplegar_ordenar,
.productos .superior .derecha .filtrar .desplegar_filtrar,
.desplegable_filtrar .interior .superior .cerrar_filtrar,
.producto .inferior .derecha .solicitar,
.producto .inferior .derecha .comprar .boton,
.contenido .inferior .titulo,
.contenido .inferior .descripcion h2,
.contenido .inferior .descripcion h3,
.interior_compromiso .titulo,
.pie .superior .newsletter form .boton,
.desplegable_menu .interior .izquierda .cerrar_menu,
.registro .interior .superior .titulo,
.desplegable_recordar .interior .superior .titulo,
.desplegable_verificar .interior .superior .titulo,
.desplegable_recordar .interior .inferior form .botones .boton,
.desplegable_verificar .interior .inferior form .botones .boton,
.area .inferior .atajos .atajo .titulo,
.area .icono,
.area .inferior .item_area .titulo,
.area .inferior .item_area .boton,
.area .inferior .bloques .bloque .titulo,
.area .inferior .resumen .item_resumen .texto .titulo,
.area .inferior .pagar a,
.area .inferior .descargas .descarga a,
.area .inferior .descargas .descarga span,
.intro_proyectos .titulo,
.txt_end .boton,
.intro_proyectos .boton,
.bloque_mitades .boton,
.faqs .inferior .faq .titulo,
.banners .banner .botones .boton,
.cabecera .izquierda .desplegar_menu,
.cabecera .derecha .desplegar_tienda,
.contenido .superior .derecha .volver,
.desplegable_legal .interior .descripcion h2,
.desplegable_legal .interior .descripcion h3,
.desplegable_minicesta .interior .inferior .botones .boton,
.bloque_mitades .mitad_texto .titulo {
    font-family: 'Magnat Head', sans-serif;
    letter-spacing: 2px;
}

.faqs .inferior .faq .titulo,
.faqs .medio .titulo,
.desplegable_minicesta .interior .superior .titulo,
.interior_trayectoria .descripcion li strong,
.contacto_split .lista_iconos li strong,
.item_tecnica .numero_tecnica,
.item_tecnica .titulo_tecnica,
.interior_personalizacion .tit_explora,
.desplegable_minicesta .interior .superior .cerrar_minicesta,
.desplegable_minicesta .interior .inferior .listado .item_minicesta .texto .titulo,
.cesta .interior .izquierda .inferior form .item_cesta .texto .titulo,
.bloque_introduccion .titulo,
.contenido .inferior .titulo,
.carrusel .superior .titulo,
.producto .inferior .derecha .titulo,
.colecciones .inferior .item_coleccion .texto .titulo,
.contenido .inferior .descripcion h2,
.contenido .inferior .descripcion h3,
.colecciones .medio .titulo,
.interior_trayectoria .descripcion li strong,
.contacto_split .lista_iconos li strong,
.seo h2,
.seo h3,
.inspiracion .izquierda .titulo,
.inspiracion .derecha .item_inspiracion span,
.productos .medio .titulo,
.interior_personalizacion .tarjeta_flotante h3,
.desplegable_filtrar .interior .medio .filtro .desplegar_filtro,
.desplegable_filtrar .interior .superior .cerrar_filtrar,
.area .inferior .resumen .item_resumen .texto .titulo,
.desplegable_menu .interior .izquierda .menu ul li span,
.desplegable_legal .interior .descripcion h2,
.desplegable_legal .interior .descripcion h3,
.desplegable_menu .interior .izquierda .cerrar_menu,
.acceso .interior .inferior .titulo,
.pie .superior .newsletter .titulo,
.desplegable_minicesta .interior .inferior .listado .item_minicesta .texto .titulo,
.registro .interior .inferior .titulo,
.item_producto .texto .titulo {
    font-weight: 500;
}

.area .inferior .informacion ul li b {
    font-weight: 700;
}

.cesta .interior .izquierda .inferior form .item_cesta .texto .titulo,
.area .inferior .resumen .item_resumen .texto .titulo,
.faqs .medio .titulo,
.desplegable_minicesta .interior .inferior .listado .item_minicesta .texto .titulo,
.interior_trayectoria .descripcion li,
.contacto_split .lista_iconos li,
.contacto_split .columna_info .subtitulo,
.interior_personalizacion .tarjeta_flotante h3,
.contenido .inferior .titulo,
body,
.producto .inferior .derecha .titulo,
.desplegable_legal .interior .descripcion h2,
.desplegable_legal .interior .descripcion h3,
.interior_origen .titulo,
.txt_end.alt .titulo,
.contenido .inferior .descripcion h2,
.contenido .inferior .descripcion h3,
.carrusel .superior .titulo,
.desplegable_minicesta .interior .superior .titulo,
.colecciones .inferior .item_coleccion .texto .titulo,
.colecciones .medio .titulo,
.interior_trayectoria .descripcion li strong,
.contacto_split .lista_iconos li strong,
.desplegable_filtrar .interior .medio .filtro .desplegable_filtro li a,
.desplegable_filtrar .interior .medio .filtro .desplegar_filtro,
.desplegable_menu .interior .izquierda .menu ul li a,
.desplegable_menu .interior .izquierda .menu ul li span,
.tarjeta_proyecto .descripcion,
.productos .medio .titulo,
.seo h2,
.seo h3,
.inspiracion .izquierda .titulo,
.tarjeta_proyecto .titulo,
.item_producto .texto .titulo {
    color: #59423b;
}

.desplegable_minicesta .interior .superior .titulo,
.desplegable_filtrar .interior .medio .filtro .desplegable_filtro li a,
.pie .superior .newsletter form .checks .check {
    letter-spacing: 2px;
}

.checks .check {
    font-size: 1.6em;
}

.desplegable_filtrar .interior .medio .filtro .desplegar_filtro,
.desplegable_menu .interior .izquierda .menu ul li a {
    letter-spacing: 0;
}

.registro .interior .inferior .titulo,
.acceso .interior .inferior .titulo {
    font-size: 2em;
}

.faqs .inferior .faq .titulo,
.item_tecnica .numero_tecnica,
.item_tecnica .titulo_tecnica,
.interior_personalizacion .tit_explora {
    font-size: 2.5em;
}

.interior_trayectoria .descripcion li strong,
.contacto_split .lista_iconos li strong {
    font-size: 1em;
}

body .cabecera.fixedit .izquierda {
    position: fixed;
    top: 20px;
    left: 20px;
    z-index: 5;
}

body .cabecera.fixedit .izquierda .desplegar_menu {
    display: block;
    width: fit-content;
    padding-left: 70px;
    padding-right: 25px;
    border-radius: 100%;
    font-size: 1.85em;
    font-weight: 500;
    line-height: 50px;
    letter-spacing: .15em;
    color: #59423b;
    box-shadow: 0 0 0 1px #59423b inset;
    background-color: rgba(255, 255, 255, .9);
}

body .cabecera.fixedit .izquierda .desplegar_menu:before {
    content: '';
    position: absolute;
    top: 17.5px;
    bottom: 17.5px;
    left: 25px;
    width: 30px;
    border-top: 2.5px solid #59423b;
    border-bottom: 2.5px solid #59423b;
    border-radius: 2.5px;
    transition: all 250ms linear;
}

.colecciones .inferior,
.productos .listado {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
    align-items: stretch;
}

.colecciones .inferior .item_coleccion,
.carrusel .inferior .item_producto,
.productos .listado .item_producto {
    display: flex;
    flex-direction: column;
    width: auto;
    margin-right: 0 !important;
    margin-block-start: 40px;
}

.colecciones .inferior .item_coleccion .texto,
.carrusel .inferior .item_producto .texto,
.productos .item_producto .texto {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
}

.productos .item_producto .texto .precios {
    margin-block-start: auto;
}

.colecciones .inferior .item_coleccion .texto .soldout:before,
.carrusel .inferior .item_producto .texto .precios .soldout:before,
.productos .item_producto .texto .precios .soldout:before {
    content: '●';
    display: inline-block;
    vertical-align: top;
    margin-right: 5px;
}

.colecciones .inferior .item_coleccion .texto .soldout,
.carrusel .inferior .item_producto .texto .precios .soldout,
.productos .item_producto .texto .precios .soldout {
    display: block;
    width: fit-content;
    margin-top: 20px;
    padding: 0 25px;
    border-radius: 100%;
    font-size: 1.85em;
    font-weight: 500;
    line-height: 60px;
    color: #743e2a;
    box-shadow: 0 0 0 1px #743e2a inset;
}

.carrusel .inferior .item_producto .texto .precios .precio,
.productos .item_producto .texto .precios .precio {
    line-height: 60px;
}

.carrusel {
    overflow-x: clip;
    max-inline-size: 100%;
}

.carrusel .inferior {
    display: grid;
    grid-auto-flow: column;
    grid-auto-columns: calc(100vw / 3 - 55px);
    grid-template-columns: none;
    gap: 40px;
    inline-size: max-content;
    will-change: transform;
    padding-top: 10px;
}

.carrusel .inferior .item_producto {
    display: flex;
    flex-direction: column;
    block-size: 100%;
}

.carrusel .superior {
    margin-block-end: 40px;
}

.carrusel .inferior .item_producto .texto .precios .soldout {
    margin: 0;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-text-fill-color: transparent;
    transition: background-color 5000s ease-in-out 0s !important;
}

.banners .banner .texto .linea_1 {
    text-wrap: balance;
}

.ancla .texto .subtitulo {
    text-transform: uppercase;
}

/* BOTONES OVALADOS  */
.desplegable_filtrar .interior .superior .cerrar_filtrar,
.desplegable_minicesta .interior .superior .cerrar_minicesta,
.desplegable_menu .interior .izquierda .cerrar_menu,
.txt_end .boton,
.intro_proyectos .boton,
.bloque_mitades .boton,
.colecciones .inferior .item_coleccion .texto .soldout,
.carrusel .inferior .item_producto .texto .precios .soldout,
.productos .item_producto .texto .precios .soldout {
    letter-spacing: 2px  !important;
    font-size: 16px;
    font-weight: 500;
    text-transform: none !important;
    font-family: 'Magnat Head', sans-serif;
}

/* BOTONES NORMALES */
.desplegable_filtrar .interior .superior .limpiar,
.desplegable_filtrar .interior .inferior .boton,
.contenido .superior .derecha .volver,
.ui-dialog.config_cookies .ui-dialog-buttonpane .ui-button,
.desplegable_direccion .interior .inferior form .botones .boton,
.area .inferior form .botones .boton,
.area .inferior .descargas .descarga a,
.area .inferior .pagar a,
.area .inferior .item_area .boton,
.confirmacion .interior .inferior .botones .boton,
.confirmacion .interior .inferior form .botones .boton,
.pagos .interior .inferior form .botones .boton,
.envios .interior .inferior .botones .boton,
.direcciones .interior .inferior .botones .boton,
.desplegable_recordar .interior .inferior form .botones .boton,
.desplegable_verificar .interior .inferior form .botones .boton,
.registro .interior .medio form .botones .boton,
.acceso .interior .medio form .botones .boton,
.cesta .interior .derecha .inferior .botones .tramitar,
.desplegable_minicesta .interior .inferior .botones .boton,
.faqs .superior .derecha .volver,
.producto .inferior .derecha .solicitar,
.producto .inferior .derecha .comprar .boton,
.colecciones .superior .derecha .volver,
.productos .superior .derecha .filtrar .desplegar_filtrar,
.productos .superior .derecha .ordenar .desplegar_ordenar,
.banners .banner .botones .boton,
.banners .banner .botones .boton.especial,
.pie .superior .newsletter form .boton,
.boton_solido {
    font-weight: 500;
    letter-spacing: 2px;
    font-size: 16px;
    text-transform: uppercase;
    font-family: 'Magnat Head', sans-serif;
    border-radius: 10px;
    border-top-left-radius: 30px;
    border-bottom-right-radius: 30px;
    height: auto;
    padding: 18px 40px;
    line-height: 1;
}

.desplegable_filtrar .interior .superior .limpiar,
.faqs .superior .derecha .volver,
.colecciones .superior .derecha .volver,
.productos .superior .derecha .filtrar .desplegar_filtrar,
.productos .superior .derecha .ordenar .desplegar_ordenar {
    padding-right: 60px;
}

.direcciones .interior .inferior .botones .boton:last-child,
.producto .inferior .derecha .solicitar,
.banners .banner .botones .boton:not(.especial) {
    border-radius: 10px;
    border-top-right-radius: 30px;
    border-bottom-left-radius: 30px;
}

.desplegable_filtrar .interior .inferior .boton:hover,
.contenido .superior .derecha .volver:hover,
#cookie-bar .botones a:hover,
.ui-dialog.config_cookies .ui-dialog-buttonpane .ui-button:hover,
.desplegable_direccion .interior .inferior form .botones .boton:hover,
.area .inferior form .botones .boton:hover,
.area .inferior .descargas .descarga a:hover,
.area .inferior .pagar a:hover,
.area .inferior .item_area .boton:hover,
.confirmacion .interior .inferior .botones .boton:hover,
.confirmacion .interior .inferior form .botones .boton:hover,
.pagos .interior .inferior form .botones .boton:hover,
.envios .interior .inferior .botones .boton:hover,
.direcciones .interior .inferior .botones .boton:hover,
.desplegable_recordar .interior .inferior form .botones .boton:hover,
.desplegable_verificar .interior .inferior form .botones .boton:hover,
.registro .interior .medio form .botones .boton:hover,
.acceso .interior .medio form .botones .boton:hover,
.cesta .interior .derecha .inferior .botones .tramitar:hover,
.desplegable_minicesta .interior .inferior .botones .boton:hover,
.faqs .superior .derecha .volver:hover,
.producto .inferior .derecha .comprar .boton:hover,
.colecciones .superior .derecha .volver:hover,
.productos .superior .derecha .filtrar .desplegar_filtrar:hover,
.productos .superior .derecha .ordenar .desplegar_ordenar:hover,
.banners .banner .botones .boton:hover,
.pie .superior .newsletter form .boton:hover,
.boton_solido:hover {
    background-color: #59423b !important;
    color: #e4d3c7 !important;
    transform: none !important;
    box-shadow: none !important;
    border-radius: 10px !important;
    border-top-left-radius: 30px !important;
    border-bottom-right-radius: 30px !important;
}

.productos .inferior .vacio,
.intro_proyectos .descripcion,
.contenido_cta .desc_cta,
.cabecera_tecnicas .descripcion_seccion,
.item_tecnica .desc_tecnica,
.interior_compromiso .descripcion,
.contenido_asesoramiento>p,
.pie .superior .newsletter .descripcion,
.interior_personalizacion .tarjeta_flotante #preview_desc,
.interior_personalizacion .descripcion_seccion,
.contenido_asesoramiento ol li,
.interior_trayectoria .descripcion li,
.contacto_split .lista_iconos li,
.carrusel .superior .descripcion,
.inspiracion .izquierda .descripcion,
.seo,
.productos .medio .descripcion,
.tarjeta_proyecto .descripcion,
.bloque_mitades .mitad_texto .descripcion,
.contenido .inferior .descripcion,
.faqs .medio .descripcion,
.faqs .inferior .faq .numero,
.faqs .inferior .faq .titulo,
.faqs .inferior .faq .descripcion,
.desplegable_menu .interior .izquierda .menu ul li a,
.bloque_origen .interior_origen .texto_imagen .detalle,
.bloque_origen .interior_origen .descripcion,
.bloque_txt_foto .interior_txt_foto .descripcion,
.contacto_split .columna_info .subtitulo,
.colecciones .medio .descripcion,
.colecciones .inferior .item_coleccion .texto .descripcion,
.txt_end.alt .descripcion {
    text-transform: none;
    font-weight: 300;
    font-size: 1.6em;
    letter-spacing: 0;
    font-family: "Bricolage Grotesque", sans-serif;
    line-height: 1.5;
}

.txt_end .titulo,
.txt_end.invertido .titulo,
.contenido_asesoramiento>p:last-of-type,
.cabecera_personalizacion .subtitulo_intro {
    font-family: 'Magnat Head', sans-serif;
    letter-spacing: 2px;
    line-height: 1.4;
    font-size: 1.85em;
    text-transform: uppercase;
    text-wrap: auto;
    font-weight: 500;
}

.interior_parametros ul li {
    font-size: 1.45em;
}

.contenido_asesoramiento>p:last-of-type {
    text-wrap: balance;
}

.contenido .inferior .descripcion strong,
.faqs .inferior .faq .titulo {
    font-weight: 700;
}

.pie .superior .newsletter form .campo input,
.bloque_origen .interior_origen .texto_imagen .detalle {
    font-size: 16px;
}

.desplegable_minicesta .interior .superior .titulo,
.desplegable_filtrar .interior .medio .filtro .desplegable_filtro li a,
.pie .superior .newsletter form .checks .check,
.ancla .texto .subtitulo,
.banners .banner .texto .linea_2,
.pie .inferior .derecha ul li a,
.pie .inferior .izquierda .redes a,
.pie .inferior .izquierda ul li span,
.pie .inferior .izquierda ul li a {
    letter-spacing: 0 !important;
}

/* .txt_end .titulo,
.bloque_introduccion .descripcion {
    font-size: 1.6em;
} */
.seo {
    padding-block: 80px;
}

.productos .medio {
    padding-bottom: 20px;
}

/* titulazos  */
.ancla .texto .titulo,
.banners .banner .texto .linea_1 {
    line-height: 1.1;
    font-weight: 600
}

/* titulos  */
.colecciones .medio .titulo,
.pie .superior .newsletter .titulo,
.contenido .inferior .titulo,
.faqs .medio .titulo,
.contacto_split .columna_info .titulo,
.contenido_cta .titulo_cta,
.interior_asesoramiento .titulo_asesoramiento,
.interior_parametros .titulo_parametros,
.cabecera_tecnicas .titulo_seccion,
.interior_personalizacion .titulo_seccion,
.interior_compromiso .titulo,
.bloque_mitades .mitad_texto .titulo,
.bloque_introduccion .titulo,
.interior_trayectoria .titulo,
.interior_origen .titulo,
.txt_end.alt .titulo,
.producto .inferior .derecha .titulo,
.carrusel .superior .titulo,
.inspiracion .izquierda .titulo,
.productos .medio .titulo,
.banners .banner.especial .texto .linea_1,
.intro_proyectos .titulo {
    line-height: 1;
    font-weight: 600;
}

.producto .inferior .derecha .caracteristicas h2, .producto .inferior .derecha .caracteristicas h3,
.seo h2,
.seo h3 {
    line-height: 1.1;
    font-weight: 600
}

/* magnat texts  */
.contenido_asesoramiento>p:last-of-type,
.cabecera_personalizacion .subtitulo_intro,
.interior_trayectoria .descripcion li strong,
.contacto_split .lista_iconos li strong,
.bloque_origen .interior_origen .subtitulo_final,
.txt_end.invertido .titulo,
.txt_end .titulo,
.bloque_txt_foto .interior_txt_foto .titulo,
.bloque_origen .interior_origen .texto_imagen,
.bloque_introduccion .descripcion {
    line-height: 1.6;
    letter-spacing: 2px;
    font-weight: 500;
}

.contenido_asesoramiento>p:last-of-type {
    letter-spacing: 2px !important;
}

/* nombres productos y similares  */
.item_tecnica .titulo_tecnica,
.interior_personalizacion .tit_explora,
.interior_personalizacion .tarjeta_flotante h3,
.colecciones .inferior .item_coleccion .texto .titulo,
.inspiracion .derecha .item_inspiracion span,
.tarjeta_proyecto .titulo,
.item_producto .texto .titulo {
    line-height: 1.3;
    font-weight: 500;
}

.area .inferior .resumen .item_resumen .texto .titulo,
.cesta .interior .izquierda .inferior form .item_cesta .texto .titulo,
.desplegable_minicesta .interior .inferior .listado .item_minicesta .texto .titulo {
    letter-spacing: 2px;
}

.colecciones .inferior,
.colecciones .medio,
.productos .inferior,
.productos .medio{
	background: #E9E1DD;
    background: #F2EDEA;
}

.seo{
	background :#D4C9C4;
    background: url(../img/web/shadow.png) left top no-repeat #f9f5f2;
    background-attachment: fixed;
}
.carrusel{
        background: url(../img/web/shadow.png) left top no-repeat #f9f5f2;
    background-attachment: fixed;
}
.producto .inferior .derecha .caracteristicas h2, .producto .inferior .derecha .caracteristicas h3,
.txt_end .descripcion strong, .txt_end .descripcion b, .txt_end .descripcion em{
    color: #59423b;
}
.cabecera .derecha .minicesta .unidades{
    background-color: #59423b;
}

.cesta .interior .izquierda .inferior form .item_cesta .texto .titulo {
    display: -webkit-box !important;  
    -webkit-line-clamp: 2 !important;  
    -webkit-box-orient: vertical !important;
    white-space: normal !important; 
    overflow: hidden !important;
    text-overflow: ellipsis;

     
}
